algorithm: RF
criterion: Calibration
criterion_final: 0.3295050660769145
dataset: Lipophilicity
hparams:
  max_depth: null
  n_estimators: 603
representation: ECFP6
seed: 1
test_calibration_Spearman_0: 0.17664889991283417
test_calibration_Spearman_1: 0.17080284655094147
test_calibration_Spearman_2: 0.14132292568683624
test_calibration_Spearman_final: 0.17664889991283417
test_extra_mae_0: 0.6316643357276917
test_extra_mae_1: 0.6530707478523254
test_extra_mae_2: 0.6208023428916931
test_extra_mae_final: 0.6316643357276917
test_extra_pearson_0: 0.4673865735530853
test_extra_pearson_1: 0.38920268416404724
test_extra_pearson_2: 0.47128036618232727
test_extra_pearson_final: 0.4673865735530853
test_extra_r2_0: 0.21814554929733276
test_extra_r2_1: 0.14729207754135132
test_extra_r2_2: 0.21927130222320557
test_extra_r2_final: 0.21814554929733276
test_extra_spearman_0: 0.450190007686615
test_extra_spearman_1: 0.4268415868282318
test_extra_spearman_2: 0.45325541496276855
test_extra_spearman_final: 0.450190007686615
test_performance_MAE_0: 0.6316643357276917
test_performance_MAE_1: 0.6530707478523254
test_performance_MAE_2: 0.6208023428916931
test_performance_MAE_final: 0.6316643357276917
train_val_split: Scaffold
trial_seed: 27743
val_calibration_Spearman_0: 0.30694666504859924
val_calibration_Spearman_1: 0.35453832149505615
val_calibration_Spearman_2: 0.327030211687088
val_calibration_Spearman_final: 0.30694666504859924
val_extra_mae_0: 0.5825514197349548
val_extra_mae_1: 0.6276910305023193
val_extra_mae_2: 0.5604282021522522
val_extra_mae_final: 0.5825514197349548
val_extra_pearson_0: 0.6974759101867676
val_extra_pearson_1: 0.5845956802368164
val_extra_pearson_2: 0.6487867832183838
val_extra_pearson_final: 0.6974759101867676
val_extra_r2_0: 0.46886736154556274
val_extra_r2_1: 0.33854418992996216
val_extra_r2_2: 0.4121411442756653
val_extra_r2_final: 0.46886736154556274
val_extra_spearman_0: 0.6690483093261719
val_extra_spearman_1: 0.5841690301895142
val_extra_spearman_2: 0.6250381469726562
val_extra_spearman_final: 0.6690483093261719
val_performance_MAE_0: 0.5825514197349548
val_performance_MAE_1: 0.6276910305023193
val_performance_MAE_2: 0.5604282021522522
val_performance_MAE_final: 0.5825514197349548
